<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (version 1.7.0_51) on Sun Apr 26 10:43:49 CEST 2015 -->
<title>DtausException</title>
<meta name="date" content="2015-04-26">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
</head>
<body>
<script type="text/javascript"><!--
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="DtausException";
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar_top">
<!--   -->
</a><a href="#skip-navbar_top" title="Skip navigation links"></a><a name="navbar_top_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausDateiWriter.html" title="class in de.jost_net.OBanToo.Dtaus"><span class="strong">Prev Class</span></a></li>
<li><a href="../../../../de/jost_net/OBanToo/Dtaus/ESatz.html" title="class in de.jost_net.OBanToo.Dtaus"><span class="strong">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?de/jost_net/OBanToo/Dtaus/DtausException.html" target="_top">Frames</a></li>
<li><a href="DtausException.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field_summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#methods_inherited_from_class_java.lang.Throwable">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field_detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_detail">Constr</a>&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip-navbar_top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">de.jost_net.OBanToo.Dtaus</div>
<h2 title="Class DtausException" class="title">Class DtausException</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>java.lang.Throwable</li>
<li>
<ul class="inheritance">
<li>java.lang.Exception</li>
<li>
<ul class="inheritance">
<li>de.jost_net.OBanToo.Dtaus.DtausException</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>All Implemented Interfaces:</dt>
<dd>java.io.Serializable</dd>
</dl>
<hr>
<br>
<pre>public class <span class="strong">DtausException</span>
extends java.lang.Exception</pre>
<div class="block">Exception des DTAUS-Parsers</div>
<dl><dt><span class="strong">Author:</span></dt>
  <dd>Heiner Jostkleigrewe</dd>
<dt><span class="strong">See Also:</span></dt><dd><a href="../../../../serialized-form.html#de.jost_net.OBanToo.Dtaus.DtausException">Serialized Form</a></dd></dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field_summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#A_AUFTRAGGEBER_FEHLERHAFT">A_AUFTRAGGEBER_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#A_AUSFUEHRUNGSDATUM_FEHLERHAFT">A_AUSFUEHRUNGSDATUM_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#A_BLZ_FEHLERHAFT">A_BLZ_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#A_DATEIERSTELLUNGSDATUM_FEHLERHAFT">A_DATEIERSTELLUNGSDATUM_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#A_GUTSCHRIFT_LASTSCHRIFT_FEHLERHAFT">A_GUTSCHRIFT_LASTSCHRIFT_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#A_KONTO_FEHLERHAFT">A_KONTO_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#A_REFERENZ_FEHLERHAFT">A_REFERENZ_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#A_SATZART_FEHLERHAFT">A_SATZART_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#A_SATZLAENGENFELD_FEHLERHAFT">A_SATZLAENGENFELD_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#A_WAEHRUNGSKENNZEICHEN_FEHLERHAFT">A_WAEHRUNGSKENNZEICHEN_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#C_BETRAG_FEHLERHAFT">C_BETRAG_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#C_BLZENDBEGUENSTIGT_FEHLERHAFT">C_BLZENDBEGUENSTIGT_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#C_BLZERSTBETEILIGT_FEHLERHAFT">C_BLZERSTBETEILIGT_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#C_ERSTBEAUFTRAGTESINSTITUT_FEHLERHAFT">C_ERSTBEAUFTRAGTESINSTITUT_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#C_ERWEITERUNG_FEHLERHAFT">C_ERWEITERUNG_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#C_ERWEITERUNGSZEICHEN_FEHLERHAFT">C_ERWEITERUNGSZEICHEN_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#C_INTERNEKUNDENNUMMER_FEHLERHAFT">C_INTERNEKUNDENNUMMER_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#C_KONTOAUFTRAGGEBER_FEHLERHAFT">C_KONTOAUFTRAGGEBER_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#C_KONTONUMMER_FEHLERHAFT">C_KONTONUMMER_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#C_NAME_ABSENDER">C_NAME_ABSENDER</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#C_NAME_ABSENDER2">C_NAME_ABSENDER2</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#C_NAME_EMPFAENGER">C_NAME_EMPFAENGER</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#C_NAME_EMPFAENGER2">C_NAME_EMPFAENGER2</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#C_SATZART_FEHLERHAFT">C_SATZART_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#C_SATZLAENGE_FEHLERHAFT">C_SATZLAENGE_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#C_TEXTSCHLUESSEL_FEHLERHAFT">C_TEXTSCHLUESSEL_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#C_VERWENDUNGSZWECK_FEHLERHAFT">C_VERWENDUNGSZWECK_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#C_WAEHRUNGSKENNZEICHEN_FEHLERHAFT">C_WAEHRUNGSKENNZEICHEN_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#E_ANZAHL_CSAETZE_FEHLERHAFT">E_ANZAHL_CSAETZE_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#E_SATZART_FEHLERHAFT">E_SATZART_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#E_SATZLAENGENFELD_FEHLERHAFT">E_SATZLAENGENFELD_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#E_SUMME_BETRAEGE_FEHLERHAFT">E_SUMME_BETRAEGE_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#SATZLAENGE_FEHLERHAFT">SATZLAENGE_FEHLERHAFT</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>private static long</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#serialVersionUID">serialVersionUID</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#UNGUELTIGE_LOGISCHE_DATEI">UNGUELTIGE_LOGISCHE_DATEI</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#UNGUELTIGES_ZEICHEN">UNGUELTIGES_ZEICHEN</a></strong></code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor_summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#DtausException(java.lang.String)">DtausException</a></strong>(java.lang.String&nbsp;text)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausException.html#DtausException(java.lang.String, java.lang.String)">DtausException</a></strong>(java.lang.String&nbsp;text,
              java.lang.String&nbsp;value)</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method_summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<ul class="blockList">
<li class="blockList"><a name="methods_inherited_from_class_java.lang.Throwable">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Throwable</h3>
<code>addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString</code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="methods_inherited_from_class_java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Object</h3>
<code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field_detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="serialVersionUID">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>serialVersionUID</h4>
<pre>private static final&nbsp;long serialVersionUID</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.serialVersionUID">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="A_AUSFUEHRUNGSDATUM_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>A_AUSFUEHRUNGSDATUM_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String A_AUSFUEHRUNGSDATUM_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.A_AUSFUEHRUNGSDATUM_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="A_SATZLAENGENFELD_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>A_SATZLAENGENFELD_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String A_SATZLAENGENFELD_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.A_SATZLAENGENFELD_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="A_SATZART_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>A_SATZART_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String A_SATZART_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.A_SATZART_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="A_GUTSCHRIFT_LASTSCHRIFT_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>A_GUTSCHRIFT_LASTSCHRIFT_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String A_GUTSCHRIFT_LASTSCHRIFT_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.A_GUTSCHRIFT_LASTSCHRIFT_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="A_BLZ_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>A_BLZ_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String A_BLZ_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.A_BLZ_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="A_AUFTRAGGEBER_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>A_AUFTRAGGEBER_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String A_AUFTRAGGEBER_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.A_AUFTRAGGEBER_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="A_DATEIERSTELLUNGSDATUM_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>A_DATEIERSTELLUNGSDATUM_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String A_DATEIERSTELLUNGSDATUM_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.A_DATEIERSTELLUNGSDATUM_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="A_KONTO_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>A_KONTO_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String A_KONTO_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.A_KONTO_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="A_REFERENZ_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>A_REFERENZ_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String A_REFERENZ_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.A_REFERENZ_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="A_WAEHRUNGSKENNZEICHEN_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>A_WAEHRUNGSKENNZEICHEN_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String A_WAEHRUNGSKENNZEICHEN_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.A_WAEHRUNGSKENNZEICHEN_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="C_SATZLAENGE_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>C_SATZLAENGE_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String C_SATZLAENGE_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.C_SATZLAENGE_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="C_SATZART_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>C_SATZART_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String C_SATZART_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.C_SATZART_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="C_BLZERSTBETEILIGT_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>C_BLZERSTBETEILIGT_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String C_BLZERSTBETEILIGT_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.C_BLZERSTBETEILIGT_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="C_BLZENDBEGUENSTIGT_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>C_BLZENDBEGUENSTIGT_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String C_BLZENDBEGUENSTIGT_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.C_BLZENDBEGUENSTIGT_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="C_KONTONUMMER_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>C_KONTONUMMER_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String C_KONTONUMMER_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.C_KONTONUMMER_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="C_NAME_EMPFAENGER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>C_NAME_EMPFAENGER</h4>
<pre>public static final&nbsp;java.lang.String C_NAME_EMPFAENGER</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.C_NAME_EMPFAENGER">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="C_NAME_EMPFAENGER2">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>C_NAME_EMPFAENGER2</h4>
<pre>public static final&nbsp;java.lang.String C_NAME_EMPFAENGER2</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.C_NAME_EMPFAENGER2">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="C_NAME_ABSENDER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>C_NAME_ABSENDER</h4>
<pre>public static final&nbsp;java.lang.String C_NAME_ABSENDER</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.C_NAME_ABSENDER">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="C_NAME_ABSENDER2">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>C_NAME_ABSENDER2</h4>
<pre>public static final&nbsp;java.lang.String C_NAME_ABSENDER2</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.C_NAME_ABSENDER2">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="C_INTERNEKUNDENNUMMER_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>C_INTERNEKUNDENNUMMER_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String C_INTERNEKUNDENNUMMER_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.C_INTERNEKUNDENNUMMER_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="C_TEXTSCHLUESSEL_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>C_TEXTSCHLUESSEL_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String C_TEXTSCHLUESSEL_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.C_TEXTSCHLUESSEL_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="C_ERSTBEAUFTRAGTESINSTITUT_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>C_ERSTBEAUFTRAGTESINSTITUT_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String C_ERSTBEAUFTRAGTESINSTITUT_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.C_ERSTBEAUFTRAGTESINSTITUT_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="C_KONTOAUFTRAGGEBER_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>C_KONTOAUFTRAGGEBER_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String C_KONTOAUFTRAGGEBER_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.C_KONTOAUFTRAGGEBER_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="C_BETRAG_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>C_BETRAG_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String C_BETRAG_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.C_BETRAG_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="C_WAEHRUNGSKENNZEICHEN_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>C_WAEHRUNGSKENNZEICHEN_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String C_WAEHRUNGSKENNZEICHEN_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.C_WAEHRUNGSKENNZEICHEN_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="C_ERWEITERUNGSZEICHEN_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>C_ERWEITERUNGSZEICHEN_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String C_ERWEITERUNGSZEICHEN_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.C_ERWEITERUNGSZEICHEN_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="C_ERWEITERUNG_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>C_ERWEITERUNG_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String C_ERWEITERUNG_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.C_ERWEITERUNG_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="C_VERWENDUNGSZWECK_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>C_VERWENDUNGSZWECK_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String C_VERWENDUNGSZWECK_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.C_VERWENDUNGSZWECK_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="E_SATZLAENGENFELD_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>E_SATZLAENGENFELD_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String E_SATZLAENGENFELD_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.E_SATZLAENGENFELD_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="E_SATZART_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>E_SATZART_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String E_SATZART_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.E_SATZART_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="E_ANZAHL_CSAETZE_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>E_ANZAHL_CSAETZE_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String E_ANZAHL_CSAETZE_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.E_ANZAHL_CSAETZE_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="E_SUMME_BETRAEGE_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>E_SUMME_BETRAEGE_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String E_SUMME_BETRAEGE_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.E_SUMME_BETRAEGE_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="SATZLAENGE_FEHLERHAFT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SATZLAENGE_FEHLERHAFT</h4>
<pre>public static final&nbsp;java.lang.String SATZLAENGE_FEHLERHAFT</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.SATZLAENGE_FEHLERHAFT">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="UNGUELTIGES_ZEICHEN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>UNGUELTIGES_ZEICHEN</h4>
<pre>public static final&nbsp;java.lang.String UNGUELTIGES_ZEICHEN</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.UNGUELTIGES_ZEICHEN">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="UNGUELTIGE_LOGISCHE_DATEI">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>UNGUELTIGE_LOGISCHE_DATEI</h4>
<pre>public static final&nbsp;java.lang.String UNGUELTIGE_LOGISCHE_DATEI</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.Dtaus.DtausException.UNGUELTIGE_LOGISCHE_DATEI">Constant Field Values</a></dd></dl>
</li>
</ul>
</li>
</ul>
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor_detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="DtausException(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DtausException</h4>
<pre>public&nbsp;DtausException(java.lang.String&nbsp;text)</pre>
</li>
</ul>
<a name="DtausException(java.lang.String, java.lang.String)">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>DtausException</h4>
<pre>public&nbsp;DtausException(java.lang.String&nbsp;text,
              java.lang.String&nbsp;value)</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar_bottom">
<!--   -->
</a><a href="#skip-navbar_bottom" title="Skip navigation links"></a><a name="navbar_bottom_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../de/jost_net/OBanToo/Dtaus/DtausDateiWriter.html" title="class in de.jost_net.OBanToo.Dtaus"><span class="strong">Prev Class</span></a></li>
<li><a href="../../../../de/jost_net/OBanToo/Dtaus/ESatz.html" title="class in de.jost_net.OBanToo.Dtaus"><span class="strong">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?de/jost_net/OBanToo/Dtaus/DtausException.html" target="_top">Frames</a></li>
<li><a href="DtausException.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field_summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#methods_inherited_from_class_java.lang.Throwable">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field_detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_detail">Constr</a>&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip-navbar_bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
